package com.deer.wms.produce.manage.model;

import com.deer.wms.produce.manage.constant.ProduceManageConstant;

import java.util.List;

/**
 * @Author: hy
 * @Date: 2019/12/27 18:26
 * @Version 1.0
 */
public class ProcessHo extends MtAloneProcessVo{

    private List<ProcessMaterialsVo> processMaterialsVoList;

    public List<ProcessMaterialsVo> getProcessMaterialsVoList() {
        return processMaterialsVoList;
    }

    public void setProcessMaterialsVoList(List<ProcessMaterialsVo> processMaterialsVoList) {
        this.processMaterialsVoList = processMaterialsVoList;
    }
}
